## gnome-remote-desktop 0.1.9

=== meson_options.txt ===
option('systemd_user_unit_dir',
       type: 'string',
       value: '',
       description: 'systemd user service directory')
