## gnome-remote-desktop 0.1.6

=== debian/changelog ===
gnome-remote-desktop (0.1.6-1) unstable; urgency=medium

  * Initial release. Closes: #909670

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Sep 2018 01:05:41 -0400
