=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-remote-desktop
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               libglib2.0-dev,
               libnotify-dev,
               libpipewire-0.2-dev,
               libsecret-1-dev,
               libvncserver-dev,
               meson (>= 0.36.0),
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
Homepage: https://wiki.gnome.org/Projects/Mutter/RemoteDesktop

Package: gnome-remote-desktop
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         pipewire
Description: Remote desktop daemon for GNOME using PipeWire
 This daemon enables GNOME to offer remote desktop sharing using VNC
 with PipeWire. It supports both GNOME on X and GNOME on Wayland.
 Remote sharing can be enabled and managed in the GNOME Settings app.
 .
 This feature will not work on Ubuntu until mutter is recompiled
 with the remote desktop option enabled.
