=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/gnome-remote-desktop \
		             -Dsystemd_user_unit_dir=/usr/lib/systemd/user/
