## gnome-remote-desktop 0.1.7

=== debian/changelog ===
gnome-remote-desktop (0.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Feb 2019 10:53:14 +0100

gnome-remote-desktop (0.1.6-2) unstable; urgency=medium

  * Add -Wl,-O1 -Wl,-z,defs -Wl,--as-needed to our LDFLAGS
  * Enable all hardening flags
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:50:19 -0500
