## gnome-remote-desktop 0.1.9

=== debian/changelog ===
gnome-remote-desktop (0.1.9-5) unstable; urgency=medium

  * Team upload

  [ David Mohammed ]
  * debian/control: add budgie-desktop as an alternate for gnome-shell
    (Closes: #982937)

 -- Simon McVittie <smcv@debian.org>  Tue, 09 Mar 2021 10:31:04 +0000

gnome-remote-desktop (0.1.9-4) unstable; urgency=medium

  * debian/patches: Fix use-after-free crash on repeated VNC connections

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 11 Feb 2021 17:14:14 +0100

gnome-remote-desktop (0.1.9-3) unstable; urgency=medium

  * Team upload
  * Add patch from upstream, via Fedora, to fix crashes
  * Add patch to make test script find bash on non-merged-/usr systems
  * Standards-Version: 4.5.1 (no changes required)
  * Simplify dependencies now that GNOME 3.38 is in unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jan 2021 13:53:19 +0000

gnome-remote-desktop (0.1.9-2) unstable; urgency=medium

  * Team upload
  * Relax runtime dependency to be satisfiable in unstable
  * Upload to unstable for PipeWire 0.3 transition (Closes: #966521)

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Sep 2020 14:04:30 +0100

gnome-remote-desktop (0.1.9-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add.
    The canonical upstream git repo has moved to
    <https://gitlab.gnome.org/GNOME/gnome-remote-desktop>.
  * d/watch, d/copyright: Switch source of releases.
    Newer versions of this package are now available from
    <https://download.gnome.org/sources/gnome-remote-desktop/>.
  * d/copyright: Update
  * d/control.in: Update dependencies for new RDP support
  * d/control.in: Depend on a compatible version of GNOME Shell

 -- Simon McVittie <smcv@debian.org>  Wed, 09 Sep 2020 12:38:19 +0100

gnome-remote-desktop (0.1.8-1) experimental; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control.in: Bump the build-dependencies

  [ Andreas Henriksson ]
  * Use user-unit dir from systemd pkg-config file
  * Make tests non-fatal for now

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Sep 2020 23:43:23 +0200

gnome-remote-desktop (0.1.7-2) unstable; urgency=medium

  * Bump debhelper compatibility to 12
  * Bump Standards-Version to 4.5.0 (no further changes)
  * Move the daemon to /usr/libexec now that's allowed in the policy

 -- Laurent Bigonville <bigon@debian.org>  Sat, 21 Mar 2020 11:44:15 +0100
