=== debian/control ===
--- 
+++ 
@@ -7,15 +7,19 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               freerdp2-dev (>= 2.2),
                gnome-pkg-tools,
+               libcairo2-dev,
                libglib2.0-dev,
                libnotify-dev,
-               libpipewire-0.2-dev,
+               libpipewire-0.3-dev,
                libsecret-1-dev,
                libvncserver-dev,
-               meson (>= 0.36.0),
-Standards-Version: 4.3.0
+               libwinpr2-dev (>= 2.2),
+               meson (>= 0.47.0),
+               systemd,
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
 Homepage: https://wiki.gnome.org/Projects/Mutter/RemoteDesktop
@@ -24,7 +28,9 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         pipewire
+         gnome-shell (>= 3.37.92-2~) | budgie-desktop (>= 10.5.2),
+         libmutter-7-0 (>= 3.37.92-1~),
+         pipewire (>= 0.3.0)
 Description: Remote desktop daemon for GNOME using PipeWire
  This daemon enables GNOME to offer remote desktop sharing using VNC
  with PipeWire. It supports both GNOME on X and GNOME on Wayland.
