## gnome-remote-desktop 40.2

=== debian/changelog ===
gnome-remote-desktop (40.2-1) unstable; urgency=medium

  * New upstream release
  * Drop bash patch since similar fix was applied in new release
  * debian/rules: Only disable RDP clipboard on Ubuntu, not derivatives
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 22:07:18 -0400

gnome-remote-desktop (40.1-4) unstable; urgency=medium

  * Team upload
  * Release to unstable (transition: #992870)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 21:47:36 +0100

gnome-remote-desktop (40.1-3) experimental; urgency=medium

  * Drop direct dependency on libmutter
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Jul 2021 07:19:03 -0400

gnome-remote-desktop (40.1-2) experimental; urgency=medium

  * debian/patches: Fix a typo causing RDP clipboard not to be enabled in debian

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 01 Jun 2021 13:04:42 +0200

gnome-remote-desktop (40.1-1) experimental; urgency=medium

  * New upstream release:
  * debian/control:
    - Update build-dependencies to follow upstream
    - Also depend on any libmutter-8 version
  * debian/patches:
    - Remove patches merged upstream
    - Add option to disable rdp clipboard support.
      This requires libfuse-3 which is not in Ubuntu main yet, so add an
      option to disable it
  * debian/rules: Disable RDP clipboard in ubuntu builds.
    RDP clipboard requires libfuse-3 that is not in ubuntu main yet

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 31 May 2021 18:03:34 +0200
