=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
	# Disable RDP clipboard in ubuntu as it requires libfuse-3, not in main yet
	dh_auto_configure -- \
		-Drdp_clipboard=false
else
	dh_auto_configure
endif

override_dh_auto_test:
	dh_auto_test || true
