## gnome-remote-desktop 42.0

=== debian/changelog ===
gnome-remote-desktop (42.0-4ubuntu1) jammy; urgency=medium

  * debian: Prepare for ubuntu branching
  * debian/control: Update gnome-control-center breaks version for ubuntu.
    We need to ensure that g-c-c that uses new RDP and VNC gsettings keys is
    upgraded together with g-r-d as per lp:1968518.
    So lower the debian breaks to the ubuntu version.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 14 Apr 2022 14:06:18 +0200

gnome-remote-desktop (42.0-4) unstable; urgency=medium

  * debian/patches: Ensure support with nvidia drivers >= 495
    the NVIDIA >= 495 drivers apparently allows creating and importing dma-bufs
    However, this won't succeed, but without an error.
    The result is that undefined content is drawn onto the screen on clients.
    This affects both the RDP and VNC backend.
    Disabling dma-bufs in such case gets rid of this issue, because with this
    patch g-r-d always assumes, that dma-bufs are unavailable with the NVIDIA
    driver.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 14 Apr 2022 12:59:26 +0200

gnome-remote-desktop (42.0-3) unstable; urgency=medium

  * Team upload
  * Add a Breaks to get -control-center and -remote-desktop upgraded together
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Apr 2022 16:49:06 +0100

gnome-remote-desktop (42.0-2) experimental; urgency=medium

  * Cherry-pick commit to autostart as part of gnome-session.target

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Apr 2022 08:22:43 -0400

gnome-remote-desktop (42.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:22:43 -0400

gnome-remote-desktop (42~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libffmpeg-nvenc-dev to 11.1.5

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 10:45:32 -0500

gnome-remote-desktop (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum freerdp to 2.5.0
  * debian/control.in: Build-Depend on libdrm-dev & libepoxy-dev
  * debian/control.in: Build-Depend on libgbm-dev & libgudev-1.0-dev for tests

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 08:41:30 -0500

gnome-remote-desktop (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Jan 2022 07:11:05 -0500

gnome-remote-desktop (41.1-3) unstable; urgency=medium

  * debian/control.in:
    - Depends on pipewire-media-session | wireplumber, without one of those
      the video streams are paused and sharing isn't working

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Dec 2021 13:15:36 +0100

gnome-remote-desktop (41.1-2) unstable; urgency=medium

  * Build-Depend on libffmpeg-nvenc-dev & enable NVENC support

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Nov 2021 19:57:17 -0500

gnome-remote-desktop (41.1-1) unstable; urgency=medium

  * New upstream release
  * d/p/u/meson-Add-option-to-disable-rdp-clipboard-support.patch,
    debian/rules:
    - remove hacks to build without RDP clipboard on Ubuntu since fuse3
      is going to be promoted now.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Nov 2021 12:10:27 +0100

gnome-remote-desktop (41.0-1) unstable; urgency=medium

  * New upstream release
  * Rebase rdp-clipboard option patch
  * debian/control.in: Disable nvenc; needs new libffmpeg-nvenc-dev

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Sep 2021 17:24:20 -0400
