=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-remote-desktop
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               freerdp2-dev (>= 2.5.0),
               libcairo2-dev,
               libdrm-dev,
               libepoxy-dev (>= 1.4),
               libffmpeg-nvenc-dev (>= 11.1.5),
               libfuse3-dev (>= 3.9.1),
               libgbm-dev <!nocheck>,
               libglib2.0-dev (>= 2.68),
               libgudev-1.0-dev <!nocheck>,
               libnotify-dev,
               libpipewire-0.3-dev,
               libsecret-1-dev,
               libvncserver-dev,
               libwinpr2-dev (>= 2.3.0),
               libxkbcommon-dev (>= 1.0.0),
               meson (>= 0.47.0),
               systemd,
Standards-Version: 4.6.0
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git -b ubuntu/jammy
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop/tree/ubuntu/jammy
Homepage: https://wiki.gnome.org/Projects/Mutter/RemoteDesktop

Package: gnome-remote-desktop
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-shell (>= 3.37.92-2~) | budgie-desktop (>= 10.5.2),
         pipewire (>= 0.3.0),
         pipewire-media-session | wireplumber,
Breaks: gnome-control-center (<< 1:41.4-1ubuntu10)
Description: Remote desktop daemon for GNOME using PipeWire
 This daemon enables GNOME to offer remote desktop sharing using VNC
 with PipeWire. It supports both GNOME on X and GNOME on Wayland.
 Remote sharing can be enabled and managed in the GNOME Settings app.
