## gnome-remote-desktop 42.9

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,18 @@
+option('rdp',
+       type: 'boolean',
+       value: true,
+       description: 'Enable the RDP backend')
+
+option('vnc',
+       type: 'boolean',
+       value: true,
+       description: 'Enable the VNC backend')
+
+option('systemd',
+       type: 'boolean',
+       value: true,
+       description: 'Enable systemd support')
+
 option('systemd_user_unit_dir',
        type: 'string',
        value: '',
