=== debian/changelog ===
gnome-remote-desktop (42.9-0ubuntu0.22.04.2) jammy; urgency=medium

  * debian/patches: Add upstream fixes for a shutdown crash (LP: #2024237)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 29 Aug 2023 16:47:38 +0200

gnome-remote-desktop (42.9-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2024248):
    - Fixes a crash found during verification of 42.8, see the bug
      above for further details.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 05 Jul 2023 19:54:01 +0200

gnome-remote-desktop (42.8-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2024248):
    - vnc: Ensure PipeWire buffers to be queued before destroying them
      (LP: #2024238)
    - rdp: Ensure PipeWire buffers to be queued before destroying them
      (LP: #2024240)
  * debian: Add tests dependencies and run tests failing in case

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 16 Jun 2023 22:59:49 +0200

gnome-remote-desktop (42.7-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1998966)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 16:34:29 -0500

gnome-remote-desktop (42.4-0ubuntu1) jammy; urgency=medium

  * New upstream version (LP: #1983788)

 -- Jesús Soto <jesus.soto@canonical.com>  Tue, 16 Aug 2022 10:10:22 -0500

gnome-remote-desktop (42.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1980748)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 06 Jul 2022 14:18:25 -0300

gnome-remote-desktop (42.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1976547)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Jun 2022 10:47:42 -0400

gnome-remote-desktop (42.1.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970662)
    - Fixes black screen with virtio on qemu (LP: #1971195)
  * Drop all patches: applied in new release
  * Depend on libmutter instead of gnome-shell | budgie-desktop
    - This is a more accurate dependency
  * Require libmutter 42.1 for Nvidia fixes
  * Depend on fuse3 (Closes: #998846) (LP: #1970411)
  * Don't automatically enable the systemd user service (LP: #1973028)
  * Add postinst to remove the automatic enabling of the user service

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 14:27:16 -0400
