=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                freerdp2-dev (>= 2.5.0),
@@ -26,7 +26,11 @@
                libwinpr2-dev (>= 2.3.0),
                libxkbcommon-dev (>= 1.0.0),
                meson (>= 0.47.0),
+               mutter <!nocheck>,
+               pipewire <!nocheck>,
+               python3-dbus <!nocheck>,
                systemd,
+               wireplumber <!nocheck>,
 Standards-Version: 4.6.0
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
@@ -38,7 +42,8 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gnome-shell (>= 3.37.92-2~) | budgie-desktop (>= 10.5.2),
+         fuse3,
+         libmutter-10-0 (>= 42.1),
          pipewire (>= 0.3.0),
          pipewire-media-session | wireplumber,
 Breaks: gnome-control-center (<< 1:41.4-1ubuntu10)
