## gnome-remote-desktop 43.0

=== debian/changelog ===
gnome-remote-desktop (43.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Don't build audio forwarding feature since fdk-aac isn't in Debian
    or Ubuntu 'main' yet
  * debian/control.in: Build-Depend on libtss2-dev
  * debian/control.in: Build-Depend on asciidoc-base & docbook-xml
  * debian/control.in: Bump minimum freerdp to 2.8.0
  * debian/control.in: Set Rules-Requires-Root: no
  * Update mutter dependency for GNOME 43
  * Cherry-pick 2 patches to fix crashes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 15:12:52 -0400

gnome-remote-desktop (42.4-1) unstable; urgency=medium

  * New upstream release (LP: #1983788)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 07 Aug 2022 16:46:54 -0400

gnome-remote-desktop (42.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release (LP: #1980748)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 04 Jul 2022 11:36:33 -0300

gnome-remote-desktop (42.2-1) unstable; urgency=medium

  * New upstream release (LP: #1976547)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Jun 2022 14:54:51 -0400

gnome-remote-desktop (42.1.1-2) unstable; urgency=high

  * Don't automatically enable the systemd user service (LP: #1973028)
  * Add postinst to remove the automatic enabling of the user service
  * debian/control: Lower mutter dependency so that these fixes reach
    Testing sooner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 May 2022 15:19:46 -0400

gnome-remote-desktop (42.1.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970662)
    - Fixes black screen with virtio on qemu (LP: #1971195)
  * Drop all patches: applied in new release
  * Depend on libmutter instead of gnome-shell | budgie-desktop
    - This is a more accurate dependency
  * Require libmutter 42.1 for Nvidia fixes
  * Depend on fuse3 (Closes: #998846) (LP: #1970411)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 May 2022 14:50:48 -0400
