## gnome-remote-desktop 43.1

=== debian/changelog ===
gnome-remote-desktop (43.1-1) unstable; urgency=medium

  * New upstream release (LP: #1995245)
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 31 Oct 2022 10:38:58 +0100

gnome-remote-desktop (43.0-2) unstable; urgency=medium

  * Update mutter dependency for mutter 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2022 19:25:16 -0400

gnome-remote-desktop (43.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1019342)
    - Only RDP is provided now because it offers better performance and
      privacy and is supported by a wide number of clients (Closes: #1012271)
  * Don't build audio forwarding feature since fdk-aac isn't in Debian
    or Ubuntu 'main' yet
  * debian/control.in: Build-Depend on libtss2-dev
  * debian/control.in: Build-Depend on asciidoc-base & docbook-xml
  * debian/control.in: Bump minimum freerdp to 2.8.0
  * debian/control.in: Set Rules-Requires-Root: no
  * Cherry-pick 2 patches to fix crashes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 19:45:03 -0400
