## gnome-remote-desktop 43.2

=== debian/changelog ===
gnome-remote-desktop (43.2-1) unstable; urgency=medium

  * New upstream release (LP: #1995245)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:49:34 -0500
