=== debian/changelog ===
gnome-remote-desktop (43.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Remove incorrect nocheck annotation from libgbm-dev Build-Depends
    (Closes: #1023582)

  [ Ben Westover ]
  * Update dependencies and description to reflect removal of VNC

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2023 11:16:08 -0500
