=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-sequence-gnome,
@@ -18,14 +18,13 @@
 #               libfdk-aac-dev,
                libffmpeg-nvenc-dev (>= 11.1.5),
                libfuse3-dev (>= 3.9.1),
-               libgbm-dev <!nocheck>,
+               libgbm-dev,
                libglib2.0-dev (>= 2.68),
                libgudev-1.0-dev <!nocheck>,
                libnotify-dev,
                libpipewire-0.3-dev,
                libsecret-1-dev,
                libtss2-dev,
-               libvncserver-dev,
                libwinpr2-dev (>= 2.3.0),
                libxkbcommon-dev (>= 1.0.0),
                meson (>= 0.47.0),
@@ -46,6 +45,6 @@
          pipewire-media-session | wireplumber,
 Breaks: gnome-control-center (<< 1:42)
 Description: Remote desktop daemon for GNOME using PipeWire
- This daemon enables GNOME to offer remote desktop sharing using VNC
- with PipeWire. It supports both GNOME on X and GNOME on Wayland.
+ This daemon enables GNOME to offer remote desktop sharing and control
+ using RDP with PipeWire. It supports GNOME on both X11 and Wayland.
  Remote sharing can be enabled and managed in the GNOME Settings app.
