## gnome-remote-desktop 43.4

=== debian/changelog ===
gnome-remote-desktop (43.4-1) unstable; urgency=medium

  * New upstream translations release
    - Add Belarusian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 15:56:00 -0400
