## gnome-remote-desktop 44.0

=== debian/changelog ===
gnome-remote-desktop (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:42:38 -0400

gnome-remote-desktop (44~rc-1) experimental; urgency=medium

  * New upstream release
  * Depend on libmutter-12 instead of libmutter-11
  * debian/control.in: Bump minimum freerdp to 2.10.10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2023 09:30:27 -0400
