=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-sequence-gnome,
-               freerdp2-dev (>= 2.8.0),
+               freerdp2-dev (>= 2.10.0),
                docbook-xml,
                libcairo2-dev,
                libdrm-dev,
@@ -40,7 +40,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          fuse3,
-         libmutter-11-0 (>= 43),
+         libmutter-12-0 (>= 44~),
          pipewire (>= 0.3.0),
          pipewire-media-session | wireplumber,
 Breaks: gnome-control-center (<< 1:42)
