## gnome-remote-desktop 44.2

=== debian/changelog ===
gnome-remote-desktop (44.2-3) experimental; urgency=medium

  * debian/control: Add dbus-daemon to b-d for dbus-run-session

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 17 Jun 2023 05:49:15 +0200

gnome-remote-desktop (44.2-2) experimental; urgency=medium

  * debian: Add tests dependencies and run tests, not allowing failures
    in most of architectures (big endian are not supported yet)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 16 Jun 2023 22:45:17 +0200

gnome-remote-desktop (44.2-1) experimental; urgency=medium

  * New upstream release (LP: #2021526)
  * Update standards version to 4.6.2, no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 29 May 2023 14:19:05 -0400

gnome-remote-desktop (44.1-1) experimental; urgency=medium

  * New upstream release
  * debian/upstream/metadata: Fix malformed file, causing gbp clone with
    --add-upstream-vcs to crash with a traceback with the following error
    at the end:
      yaml.scanner.ScannerError: mapping values are not allowed here
      in "debian/upstream/metadata", line 2, column 13

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 11:38:46 -0400
