=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-sequence-gnome,
                freerdp2-dev (>= 2.10.0),
+               dbus-daemon <!nocheck>,
                docbook-xml,
                libcairo2-dev,
                libdrm-dev,
@@ -28,8 +29,14 @@
                libwinpr2-dev (>= 2.3.0),
                libxkbcommon-dev (>= 1.0.0),
                meson (>= 0.47.0),
+               mutter <!nocheck>,
+               openssl <!nocheck>,
+               pipewire <!nocheck>,
+               python3-dbus <!nocheck>,
+               python3-gi <!nocheck>,
                systemd,
-Standards-Version: 4.6.0
+               wireplumber <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
