=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+
+BUILDDIR=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
 
 %:
 	dh $@
@@ -11,8 +15,23 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -Dfdk_aac=false
 
+
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),arm64 avr32 hppa m68k mips mips64 mipsn32 powerpc ppc64 s390 s390x sparc sparc64))
+    TESTS_CAN_FAIL=true
+else
+    TESTS_CAN_FAIL=false
+endif
+
 override_dh_auto_test:
-	dh_auto_test || true
+	glib-compile-schemas "$(BUILDDIR)/src"
+	tmpdir=$(shell mktemp -d --tmpdir grd-XXXXXX) && \
+	  mkdir -m700 $$tmpdir/xrd && \
+	  env XDG_RUNTIME_DIR=$$tmpdir/xrd \
+	  GSETTINGS_SCHEMA_DIR="$(BUILDDIR)/src" \
+	  GSETTINGS_BACKEND=keyfile \
+	  dbus-run-session -- debian/tests-wrapper.sh \
+	  meson test -C $(BUILDDIR) --no-rebuild --verbose -t 5 \
+	    --no-stdsplit --print-errorlogs || $(TESTS_CAN_FAIL)
 
 # https://launchpad.net/bugs/1973028
 override_dh_installsystemduser:
