## gnome-remote-desktop 45~beta

=== debian/changelog ===
gnome-remote-desktop (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Switch libmutter dependency to 13 (GNOME 45)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 21 Aug 2023 15:28:36 -0400

gnome-remote-desktop (44.2-6) unstable; urgency=medium

  * Team upload
  * Upload to unstable (part of transition: #1043144)

 -- Simon McVittie <smcv@debian.org>  Sun, 20 Aug 2023 22:43:15 +0100

gnome-remote-desktop (44.2-5) experimental; urgency=medium

  * debian/rules: Also ignore failures for newly enabled tests on mipsel & x32

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 08:17:49 -0400

gnome-remote-desktop (44.2-4) experimental; urgency=medium

  * Team upload
  * Merge packaging from unstable
  * Override a Lintian false-positive (see #1031037)

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Aug 2023 13:03:43 +0100

gnome-remote-desktop (43.4-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Drop pipewire-media-session alternative dependency.
    pipewire-media-session is not going to be included in trixie
    (see #1030765), so wireplumber is the only option. The release team's
    autoremovals machinery only considers the preferred (first) dependency
    in an alternative-group, so this change is necessary to prevent
    autoremoval.
  * d/control.in, d/gbp.conf: Use debian/trixie packaging branch

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Aug 2023 10:49:07 +0100
