## gnome-remote-desktop 45.0

=== debian/changelog ===
gnome-remote-desktop (45.0-1) experimental; urgency=medium

  * New upstream release (LP: #2038108)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Oct 2023 12:14:30 -0400

gnome-remote-desktop (45~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libei-dev
  * debian/control.in: Bump minimum mutter to 45~rc
  * Add debian/docs to install NEWS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 16:47:01 -0400
