=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                docbook-xml,
                libcairo2-dev,
                libdrm-dev,
+               libei-dev (>= 1.0.901),
                libepoxy-dev (>= 1.4),
 #               libfdk-aac-dev,
                libffmpeg-nvenc-dev (>= 11.1.5),
@@ -29,7 +30,7 @@
                libwinpr2-dev (>= 2.3.0),
                libxkbcommon-dev (>= 1.0.0),
                meson (>= 0.47.0),
-               mutter <!nocheck>,
+               mutter (>= 45~rc) <!nocheck>,
                openssl <!nocheck>,
                pipewire <!nocheck>,
                python3-dbus <!nocheck>,
@@ -47,7 +48,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          fuse3,
-         libmutter-13-0 (>= 45~),
+         libmutter-13-0 (>= 45~rc),
          pipewire (>= 0.3.0),
          wireplumber,
 Breaks: gnome-control-center (<< 1:42)
