## gnome-remote-desktop 45.1

=== debian/changelog ===
gnome-remote-desktop (45.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 13:48:57 -0400
