## gnome-remote-desktop 46.1

=== debian/changelog ===
gnome-remote-desktop (46.1-1) experimental; urgency=medium

  * New upstream release (LP: #2062076)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 17:52:06 -0400

gnome-remote-desktop (46.0-2) experimental; urgency=medium

  [ Michael Biebl ]
  * Build-depend on systemd-dev instead of systemd (Closes: #1060499)

  [ Jeremy Bícha ]
  * Add changelog from 44.2-8

  [ Marco Trevisan (Treviño) ]
  * debian/patches/fdkaac: Do not force codecs once negotiation took place.
    We forced a different codec when peers should have already decided them
    based on the ones that the two parties support.
    Drop this code as it may lead to g-r-d crashes and potential security
    issues as suggested by Pascal Nowack (upstream maintainer).
    Plus revert the previous previous upload change since it was stoping the
    said nogtiation to happen.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Apr 2024 04:38:26 +0200

gnome-remote-desktop (46.0-1) experimental; urgency=medium

  * New upstream release
  * Switch from freerdp2 to freerdp3
  * Build with mutter 46
  * Bump minimum glib & libei
  * Add Build-Depends: libdbus-1-dev, libopus-dev, libpolkit-gobject-1-dev,
    libsystemd-dev
  * Add patch to keep fdkaac optional since fdk-aac-free is still in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 16:29:53 -0400

gnome-remote-desktop (45.1-3) experimental; urgency=medium

  * Team upload
  * Merge packaging from unstable
    - Stop marking libgudev-1.0-dev as <!nocheck>.
      It is needed at build-time, even when not intending to run the
      test suite. (Closes: #1029451)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Mar 2024 19:53:25 +0000

gnome-remote-desktop (45.1-2) experimental; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 09:46:57 -0500

gnome-remote-desktop (44.2-8) unstable; urgency=medium

  * Update Depends: libmutter-12-0 to libmutter-12-0t64 (Closes: #1068213)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Apr 2024 13:56:27 -0400

gnome-remote-desktop (44.2-7) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Use debian/trixie, upstream/44.x branches
  * Stop using debian/control.in and dh_gnome_clean
  * Stop marking libgudev-1.0-dev as <!nocheck>.
    It is needed at build-time, even when not intending to run the
    test suite. (Closes: #1029451)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Mar 2024 17:53:17 +0000
