=== debian/rules ===
--- 
+++ 
@@ -36,3 +36,5 @@
 # https://launchpad.net/bugs/1973028
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable
+
+override_dh_gnome_clean:
